
BlindHelp- Don't Fall Blind  - Task #14499

Task # 14498 (Resolved): Bracelets

Code for Vibrating Motors

20/03/2019 23:51 - Catarina  Ricardo

Status: Resolved Start date: 20/03/2019

Priority: Normal Due date: 27/05/2019

Assignee: Sofia  Beco % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 20/05/2019 09:33 - Sofia  Beco

- Status changed from New to Resolved

- Assignee set to Sofia  Beco

- % Done changed from 0 to 100

#2 - 20/05/2019 13:08 - Sofia  Beco

- Due date set to 27/05/2019

- Estimated time set to 1.00 h
